Subject: bug#56484: Installation bug

From: imran saleh <[email-masked]>
Date: Sun, 10 Jul 2022 17:27:26 +0500

Hi,

When running the graphical installer (from the 13.0 iso), when it gets to
the disk partitioning bit, when I choose "automatic disk partitioning with
encryption" it doesn't create a swap partition. I freed the root space so
that I could create one myself, however when you choose "linux-swap" as
your file system type, all the options disappear. In particular, the option
to enable encryption is no longer available, so it seems the swap partition
is unencrypted by default and with no way to change it. Hope this helps.

Regards,

Imran